local fn = _gn(0x4C68DDDDF0097317)
--- PLAYER::FORCE_CLEANUP_FOR_ALL_THREADS_WITH_THIS_NAME("pb_prostitute", 1); // Found in decompilation
function Global.ForceCleanupForAllThreadsWithThisName(name, cleanupFlags)
	return fn(_ts(name), cleanupFlags)
end
